{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-qc-2025-2470175",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "QC",
  "state_abbrev": "qc",
  "year": 2025,
  "plot_id": "2470175",
  "cooperator": "2970 6637 Quebec Inc",
  "planted_date": "2025-05-14",
  "harvested_date": "2025-11-15",
  "population_seeds_per_acre": 34400,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Pioneer",
      "product": "P87040PCE",
      "traits": "",
      "metrics": {
        "Yield": 148.2,
        "%MST": 24.5,
        "Test Weight": 52.3,
        "Gross Revenue": 517.37
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A5424G2",
      "metrics": {
        "Yield": 143.2,
        "%MST": 21.0,
        "Test Weight": 51.2,
        "Gross Revenue": 521.82
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E085Z5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 137.7,
        "%MST": 29.5,
        "Test Weight": 50.6,
        "Gross Revenue": 441.6
      },
      "entry_num": 10
    },
    {
      "rank": 4,
      "brand": "DEKALB",
      "product": "DKC087-08",
      "traits": "",
      "metrics": {
        "Yield": 137.2,
        "%MST": 24.5,
        "Test Weight": 52.3,
        "Gross Revenue": 478.97
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Pioneer",
      "product": "P85199PCE",
      "traits": "",
      "metrics": {
        "Yield": 135.9,
        "%MST": 24.7,
        "Test Weight": 53.3,
        "Gross Revenue": 475.79
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A5909G2",
      "metrics": {
        "Yield": 133.3,
        "%MST": 24.3,
        "Test Weight": 53.0,
        "Gross Revenue": 468.55
      },
      "entry_num": 1
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 133.1,
        "%MST": 26.3,
        "Test Weight": 52.0,
        "Gross Revenue": 451.87
      },
      "entry_num": 5
    },
    {
      "rank": 8,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A5580G4",
      "metrics": {
        "Yield": 119.8,
        "%MST": 22.3,
        "Test Weight": 54.4,
        "Gross Revenue": 435.47
      },
      "entry_num": 8
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/qc/2025/2470175"
  ],
  "fetched_at": "2026-05-25T19:52:19.806355+00:00",
  "scraper_version": "0.1.0"
}
